Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 04:44:14 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Application number 9640467073 I received an email from you that the amount has not been deducted from my account.  Although the amount has been deducted from my account, and today I received an email  that some things have been removed from the basket, and I do not know the reasons.  Disclosure of the amount owed to me for things that have not been provided.  When will it be returned https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207724